CREATE FUNCTION "dba"."get_asulist_panknr"(in a_asutnr integer)
returns integer
begin
  declare li_return integer;
  select asulist.panknr into li_return from asulist where asulist.asutnr=a_asutnr;
  return li_return
end